---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.23.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:02:47.656356'
uploaded: '2025-12-17T18:09:00.572257'
signed: '2025-12-18T15:27:24.134453'
released: '2025-12-18T16:16:46.175718'
artifacts:
metadata_updated: '2025-12-18T16:16:46.176087'
